Subject: Re: [6tisch-security] Reminder -- 6tisch security call *tomorrow*, Tue March 3, 2015, 4.30pm EST (includes dial-in info)

From: Rene Struik <[email-masked]>
Date: Mon, 02 Mar 2015 23:42:24 -0500

Dear colleagues:

Just a quick reminder that we have a 6TiSCH security conf call 
*tomorrow*, Tue March 3, 2015, 4.30pm EST.

Suggested agenda:
1) administrativia {agenda bashing/minutes}
2) packet sizes & time latency
3) AOB

The dial-in information is the same as usual -- please scroll down.

Rene

==
The schedule for the next few 6tisch security conference calls is as 
follows:
Tue Jan 20th: 4.30pm EST
Tue Jan 27th: 9am EST
Tue Feb 3rd: 4.30pm EST
Tue Feb 10th: 4.30pm EST
Tue Feb 17th: 9am EST
Tue Feb 24th: 9am EST
Tue Mar 3rd: 4.30pm EST

On 2/23/2015 2:29 PM, Rene Struik wrote:
> Dear colleagues:
>
> Just a quick reminder that we have a 6TiSCH security conf call 
> *tomorrow*, Tue February 24, 2015, 9am EST.
>
> Suggested agenda:
> 1) administrativia {agenda bashing/minutes}
> 2) implementation aspects (w/. HW considerations)
> 3) time latency aspects (continuation)
> 4) AOB
>
> The dial-in information is the same as usual -- please scroll down.
>
> Rene
>
> ==
> The schedule for the next few 6tisch security conference calls is as 
> follows:
> Tue Jan 20th: 4.30pm EST
> Tue Jan 27th: 9am EST
> Tue Feb 3rd: 4.30pm EST
> Tue Feb 10th: 4.30pm EST
> Tue Feb 17th: 9am EST
> Tue Feb 24th: 9am EST
> Tue Mar 3rd: 4.30pm EST
>
>
> -------- Forwarded Message --------
> Subject: 	Re: Reminder -- 6tisch security call *today*, Tue Feb 17, 
> 2015, 9am EST (includes dial-in info)
> Date: 	Tue, 17 Feb 2015 08:25:34 -0500
> From: 	Rene Struik <[email-masked]>
> To: 	tisch-security <[email-masked]>
>
>
>
> Dear colleagues:
>
> Just a quick reminder that we have a 6TiSCH security conf call 
> *today*, Tue February 17, 2015, 9am EST.
>
> As you may recall, I put as tentative item on the agenda of last 
> week's call "time latency aspects" of the join protocol . Thomas 
> Watteyne volunteered to take on this topic for this week's call.
>
> Suggested agenda:
> 1) administrativia {agenda bashing/minutes}
> 2) time latency aspects (Thomas Watteyne)
> 3) AOB
>
> ==
> The schedule for the next few 6tisch security conference calls is as 
> follows:
> Tue Jan 20th: 4.30pm EST
> Tue Jan 27th: 9am EST
> Tue Feb 3rd: 4.30pm EST
> Tue Feb 10th: 4.30pm EST
> Tue Feb 17th: 9am EST
> Tue Feb 24th: 9am EST
> Tue Mar 3rd: 4.30pm EST
>
> On 2/9/2015 11:50 PM, Rene Struik wrote:
>> Dear colleagues:
>>
>> Just a quick reminder that we have a 6TiSCH security conf call 
>> tomorrow, Tue February 10, 2015, 4.30pm EST.
>>
>> I have not seen any email traffic the last two weeks, nor any more 
>> feedback on the draft document I posted on Fri January 9th.
>>
>> I put as tentative item on the agenda "time latency aspects" of the 
>> join protocol. I will send out a more definitive agenda tomorrow 
>> around noon EST. Please send agenda request to me prior to that time.
>>
>> Suggested agenda:
>> 1) administrativia {agenda bashing/minutes}
>> 2) time latency aspects
>> 3) AOB
>>
>> On 1/28/2015 10:16 AM, Rene Struik wrote:
>>> Dear colleagues:
>>>
>>> Please find below the minutes of the 6TiSCH Security conf call as of 
>>> January 27, 2015, 9-10am EST.
>>>
>>> Minutes 6TiSCH Security conf call, Wed January 27, 2015, 9-10am EST
>>> {note taker: Rene Struik}
>>> {recording: not available (Michael Richardson had control, but was 
>>> not on the call}
>>> {discussion material (referenced in minutes): this time, no posted 
>>> collatoral}
>>>
>>> 1. Attendance:
>>> Tero Kivinen, Yoshi Ohba, Rene Struik
>>>
>>> 2. Agenda
>>> The suggested updated agenda was approved.
>>> Suggested agenda:
>>> 1) administrativia {agenda bashing/minutes}
>>> 2) prep for IETF-92 in Dallas
>>> 3) AOB
>>>
>>> 3. Minutes
>>> The minutes of the previous 6TiSCH security conference call (Thu 
>>> January 22, 2015) were approved.
>>>
>>> 4. Prep for IETF-92 in Dallas {more of a 6tisch security various 
>>> "varia" discussion really}
>>> YO asked what happened with the output of the join process overview 
>>> text discussed during last week's call. RS mentioned that Pascal 
>>> Thubert included this in the 6tisch architecture draft (Section 13 - 
>>> Security Considerations) and would issue 
>>> draft-ietf-6tisch-architecture-05 for WGLC some time this week.
>>>
>>> RS mentioned that at the IETF-92 meeting in Dallas in March, the  
>>> 6tisch group would presumably recharter and include more 
>>> security-related milestones into the revised charter. He thought it 
>>> would be useful to have a 6tisch security draft by that meeting that 
>>> could serve as baseline.
>>>
>>> TK provided some more insight into the 802.15.4rev effort. He 
>>> suggested that there would be 1-2 more letter ballots, followed by 
>>> the start of sponsor ballot around end of March 2015, with 
>>> anticipated conclusion of the work around July-August this year. RS 
>>> commented that this schedule seemed quite aggressive, considering 
>>> historical timelines of IEEE 802.15 efforts. TK mentioned that 
>>> according to Bob Heile (Chair IEEE 802.15) the 802.15rev draft would 
>>> only be available in the 802.15 private member area or to those 
>>> people participating in person in an actual IEEE 802 meeting. 
>>> Therefore, it does not seem possible to make a draft available to 
>>> interested parties in the 6tisch community who did not meet those 
>>> criteria (as previously suggested).
>>>
>>> 5. AOB
>>> RS suggested to cancel the 6tisch security call of next week and 
>>> reconvene two weeks from now, which was agreed upon. _Next call will 
>>> take place Tue Feb 10, 2015, 4.30pm EST._
>>>
>>> RS mentioned he had received feedback from Kris Pister and Yoshi 
>>> Ohba on draft-struik-6tisch-security-architectural-considerations-01 
>>> (posted January 9, 2015). Before updating the draft, he would like 
>>> to see more people give this a look. He invited people to use the 
>>> now cancelled slot of next week's call to review this draft...
>>>
>>> [call ended @9.23am EST]
>>>
>>>
>>> On 1/26/2015 12:15 PM, Rene Struik wrote:
>>>> Dear colleagues:
>>>>
>>>> Just a quick reminder that we have a 6TiSCH security conf call 
>>>> tomorrow, Tue January 27, 2015, 9am EST. I expect this to be a 
>>>> short call.
>>>>
>>>> Suggested agenda:
>>>> 1) administrativia {agenda bashing/minutes}
>>>> 2) prep for IETF-92 in Dallas
>>>> 3) AOB
>>>>
>>>> The dial-in info is below.
>>>>
>>>> Best regards, Rene
>>>>
>>>> _B) Dial-in information:_
>>>> English : New York Time 6tisch security
>>>> Tuesday, December 9, 2014 | 9:00 am Eastern Standard Time (GMT-05:00)
>>>> Meeting number:   641 709 118
>>>> Meeting password: joinjoin
>>>> Audio connection:
>>>>        1-877-668-4493 Call-in toll free number (US/Canada)
>>>>        1-650-479-3208 Call-in toll number (US/Canada)
>>>>
>>>> Access code: 641 709 118
>>>> Meeting link:
>>>>          https://ietf.webex.com/ietf/j.php?MTID=m1aa12258a83109b4ae291fb0c2bd92d6
>>>>
>>>> The etherpad we have used is at:
>>>>         http://etherpad.tools.ietf.org:9000/p/6tisch-security-6top-xml.txt
>>>>
>>>>
>>>>
>>>>
>>>> On 1/21/2015 10:30 AM, Rene Struik wrote:
>>>>> Dear colleagues:
>>>>>
>>>>> Giuseppe Piro offered to give a presentation on MAC security 
>>>>> aspects, resulting in the updated agenda below. Dial-in info at 
>>>>> bottom of email.
>>>>>
>>>>> Remember: 6tisch security call is now tomorrow, Thu Jan 21, 2015, 
>>>>> 1pm EST, with duration not to exceed one hour. Please call-in on 
>>>>> time and test your speaker/mike beforehand.
>>>>>
>>>>> Suggested updated agenda:
>>>>> 1) administrativia {agenda bashing/minutes} [4 min]
>>>>> 2) 6tisch security conf call schedule moving forward [1 min]
>>>>> 3) input 6tisch security to architecture draft [15 min]
>>>>> -- RS to present result homework assignment of last call
>>>>> 4) presentation Giuseppe Piro re MAC security [30 min]
>>>>> 5) prep for IETF-92 in Dallas [10 min]
>>>>> 5) AOB
>>>>>
>>>>> Link to suggested text (item #3 above):
>>>>> https://drive.google.com/file/d/0B2a6Ilxu1XfCbVhfd0ZONXoxc00/view?usp=sharing
>>>>>
>>>>> On 1/20/2015 4:54 PM, Rene Struik wrote:
>>>>>> Dear colleagues:
>>>>>>
>>>>>> Due to connectivity problems, those on the 6tisch security call 
>>>>>> today concluded that it was best to reschedule the call.
>>>>>>
>>>>>> The rescheduled 6tisch security call will take place this 
>>>>>> Thursday, January 22, 2015, 1-2pm EST.
>>>>>> (Please note that this is only once; schedule moving forward will 
>>>>>> otherwise remain the same)
>>>>>>
>>>>>> Agenda and dial-in info remain the same (please scroll down).
>>>>>>
>>>>>> Best regards, Rene
>>>>>>
>>>>>>
>>>>>> On 1/20/2015 4:35 PM, Rene Struik wrote:
>>>>>>> I posted the document on Google drive, see weblink below.
>>>>>>>
>>>>>>> https://drive.google.com/file/d/0B2a6Ilxu1XfCa3RyZzlZb3RRREk/view?usp=sharing
>>>>>>>
>>>>>>> On 1/20/2015 1:13 AM, Rene Struik wrote:
>>>>>>>> Dear colleagues:
>>>>>>>>
>>>>>>>> Please find attached my analysis of the three text proposals. I 
>>>>>>>> hope this helps in zooming in on consensus text.
>>>>>>>>
>>>>>>>> I will present this in more detail as item #3 on the agenda for 
>>>>>>>> the 6tisch security call of tomorrow, Tue Jan 20, 2015, 4.30pm 
>>>>>>>> EST.
>>>>>>>>
>>>>>>>> We can discuss this in more detail during that call (I won't 
>>>>>>>> have much time beforehand).
>>>>>>>>
>>>>>>>> Best regards, Rene
>>>>>>>>
>>>>>>>> [excerpt of minutes of 6tisch security conf call as of January 
>>>>>>>> 14, 2015, 11am-12pm EST]
>>>>>>>> TW asked whether RS could review the three text proposals 
>>>>>>>> currently on the table and suggest a way forward that takes 
>>>>>>>> into account consensus and what was discussed during the call. 
>>>>>>>> RS agreed to take this on as homework assignment, with target 
>>>>>>>> to report back on this to the group by the end of Monday next 
>>>>>>>> week (January 19, 2015).
>>>>>>>>
>>>>>>>> On 1/19/2015 2:20 PM, Rene Struik wrote:
>>>>>>>>> Dear colleagues:
>>>>>>>>>
>>>>>>>>> Just a quick reminder that we have a 6TiSCH security conf call 
>>>>>>>>> tomorrow, Tue January 20, 2015, 4.30-5.30pm EST.
>>>>>>>>>
>>>>>>>>> Suggested agenda:
>>>>>>>>> 1) administrativia {agenda bashing/minutes}
>>>>>>>>> 2) 6tisch security conf call schedule moving forward
>>>>>>>>> 3) input 6tisch security to architecture draft
>>>>>>>>> -- RS to present result homework assignment of last call
>>>>>>>>> 4) prep for IETF-92 in Dallas
>>>>>>>>> 5) AOB
>>>>>>>>>
>>>>>>>>> For dial-in info, please see bottom of this email.
>>>>>>>>>
>>>>>>>>> As to item #2 above, if you wish to weigh-in, please do 
>>>>>>>>> respond to the Doodle poll by end of *today*, see 
>>>>>>>>> https://doodle.com/q63844gqd59urrae.
>>>>>>>>>
>>>>>>>>> Best regards, Rene
>>>>>>>>>
>>>>>>>>> -------- Forwarded Message --------
>>>>>>>>> Subject: 	reminder -- 6tisch security call *tomorrow*, Wed Jan 
>>>>>>>>> 14, 2015, 11am EST (dial-in info at bottom)
>>>>>>>>> Date: 	Tue, 13 Jan 2015 19:37:04 -0500
>>>>>>>>> From: 	Rene Struik <[email-masked]>
>>>>>>>>> To: 	tisch-security <[email-masked]>
>>>>>>>>>
>>>>>>>>>
>>>>>>>>>
>>>>>>>>> Dear colleagues:
>>>>>>>>>
>>>>>>>>> Just a quick reminder that we *do* have a conf call tomorrow, 
>>>>>>>>> Wed Jan 14, 2015, 11am EST.
>>>>>>>>>
>>>>>>>>> Currently, the main agenda item is item #4b of last week: 
>>>>>>>>> input to the 6tisch architecture draft. It would also be good 
>>>>>>>>> to have some more comments on the draft I posted.
>>>>>>>>>
>>>>>>>>> Minutes of calls later tonight (sorry - extremely busy). For 
>>>>>>>>> conf call dial-in info, see bottom of email.
>>>>>>>>>
>>>>>>>>> Best regards, Rene
>>>>>>>>>
>>>>>>>>> ==
>>>>>>>>> Note: next week's call is on Wed Jan 14, 2015, 11am EST.
>>>>>>>>>
>>>>>>>>> On 1/6/2015 11:48 AM, Rene Struik wrote:
>>>>>>>>>> Dear colleagues:
>>>>>>>>>>
>>>>>>>>>> Happy New Year!
>>>>>>>>>>
>>>>>>>>>> According to the agreed-upon 6tisch security conf call 
>>>>>>>>>> schedule, we will resume the conference call series today, 
>>>>>>>>>> Tue Jan 6, 2015, 5pm EST.
>>>>>>>>>>
>>>>>>>>>> I propose we continue the discussion where we left off prior 
>>>>>>>>>> to Christmas (essentially, item 3c below), except that we may 
>>>>>>>>>> have a short presentation first (item #2).
>>>>>>>>>>
>>>>>>>>>> Agenda:
>>>>>>>>>> 1) administrativia {agenda bashing/minutes}
>>>>>>>>>> 2) {still to be confirmed} presentation Giuseppe Piro
>>>>>>>>>> 3) join protocol details
>>>>>>>>>> -- a) (done) status update MAC behavior
>>>>>>>>>> -- b) (brief!) recap of routing/communication flow aspects
>>>>>>>>>> -- c) incremental deployment aspects
>>>>>>>>>> 4) input 6tisch security to other 6tisch documents
>>>>>>>>>> -- a) terminology draft
>>>>>>>>>> -- b) architecture draft
>>>>>>>>>>
>>>>>>>>>> Conf call time: 5pm EST = 7am Japan = 2pm PST = 11pm Paris 
>>>>>>>>>> time. {The next call, on January 6, 2014) is also at 5pm EST 
>>>>>>>>>> (see schedule till half of January 2015)}.
>>>>>>>>>> Note: next week's call is on Wed Jan 14, 2015, 11am EST.
>>>>>>>>>>
>>>>>>>>>> Dial-in info at end of this email.
>>>>>>>>>>
>>>>>>>>>> Best regards,
>>>>>>>>>>
>>>>>>>>>> Rene
>>>>>>>>>>
>>>>>>>>>> -------- Forwarded Message --------
>>>>>>>>>> Subject: 	Suggested agenda for 6tisch security call of 
>>>>>>>>>> *today*, Tue December 16, 2014, 5pm EST (dial-in info at bottom)
>>>>>>>>>> Date: 	Tue, 16 Dec 2014 09:21:20 -0500
>>>>>>>>>> From: 	Rene Struik <[email-masked]>
>>>>>>>>>> To: 	tisch-security <[email-masked]>
>>>>>>>>>>
>>>>>>>>>>
>>>>>>>>>>
>>>>>>>>>> Dear colleagues:
>>>>>>>>>>
>>>>>>>>>> I propose we continue the discussion where we left off last 
>>>>>>>>>> week.
>>>>>>>>>>
>>>>>>>>>> Agenda:
>>>>>>>>>> 1) administrativia {agenda bashing/minutes}
>>>>>>>>>> 2) join protocol details
>>>>>>>>>> -- a) (brief!) status update MAC behavior
>>>>>>>>>> -- b) continuation of routing/communication flow aspects 
>>>>>>>>>> {last week, we did not finish the only two slides on this
>>>>>>>>>> 3) input 6tisch security to other 6tisch documents
>>>>>>>>>>
>>>>>>>>>> Conf call time: 5pm EST = 7am Japan = 2pm PST = 11pm Paris 
>>>>>>>>>> time. {The next call, on January 6, 2014) is also at 5pm EST 
>>>>>>>>>> (see schedule till half of January 2015)}.
>>>>>>>>>>
>>>>>>>>>> Dial-in info at end of this email.
>>>>>>>>>>
>>>>>>>>>> Best regards,
>>>>>>>>>>
>>>>>>>>>> Rene
>>>>>>>>>>
>>>>>>>>>> -------- Forwarded Message --------
>>>>>>>>>> Subject: 	suggested agenda for 6tisch security call of 
>>>>>>>>>> tomorrow, Tue December 9, 2014, 9am EST (dial-in info at bottom)
>>>>>>>>>> Date: 	Mon, 08 Dec 2014 17:16:40 -0500
>>>>>>>>>> From: 	Rene Struik <[email-masked]>
>>>>>>>>>> To: 	tisch-security <[email-masked]>
>>>>>>>>>>
>>>>>>>>>>
>>>>>>>>>>
>>>>>>>>>> Dear colleagues:
>>>>>>>>>>
>>>>>>>>>> For last week's Tue Dec 2, 2014, 9am EST conf call I prepared 
>>>>>>>>>> some material and posted prior to the call. During the call, 
>>>>>>>>>> we discussed all MAC-related aspects relevant for the join 
>>>>>>>>>> protocol and did not discuss higher-layer aspects I prepared 
>>>>>>>>>> material for yet. I suggest we continue the systematic 
>>>>>>>>>> discussion of last week and take that topic on now.
>>>>>>>>>>
>>>>>>>>>> This leads to the following suggested agenda for this week 
>>>>>>>>>> (essentially a continuation of last week's one):
>>>>>>>>>>
>>>>>>>>>> Same as last week's, except with
>>>>>>>>>> #1a-b) focus on routing/communication flow related aspects 
>>>>>>>>>> join protocol;
>>>>>>>>>> #2a): confirm concensus on MAC (as discussed last week) and 
>>>>>>>>>> routing/communication flow aspects
>>>>>>>>>> #2c) {as consequence of two items above} what to squeeze into 
>>>>>>>>>> architecture draft
>>>>>>>>>>
>>>>>>>>>> The detailed agenda and dial-in info is below (#A, resp. #B).
>>>>>>>>>>
>>>>>>>>>> Best regards, Rene
>>>>>>>>>>
>>>>>>>>>> _A) Suggested agenda Tue Dec 9, 2014, 9am EST call_
>>>>>>>>>>
>>>>>>>>>> Proposed agenda:
>>>>>>>>>>
>>>>>>>>>> 0) Agenda bashing
>>>>>>>>>>
>>>>>>>>>> 1) Join protocol details
>>>>>>>>>>
>>>>>>>>>>     a) desired properties
>>>>>>>>>>     b) realizable properties
>>>>>>>>>>
>>>>>>>>>>     #1a-b) focus on routing/communication flow related
>>>>>>>>>>     aspects join protocol (we discussed MAC-related
>>>>>>>>>>     join-relevant aspects during the conf call of Tue Dec 2,
>>>>>>>>>>     2014, 9am EST).
>>>>>>>>>>     For slides, see
>>>>>>>>>>     https://drive.google.com/folderview?id=0B2a6Ilxu1XfCNF9JaXR1ZXlzZlU&usp=sharing
>>>>>>>>>>     (same slides as sent out prior to Dec 2, 2014, 9am EST call)
>>>>>>>>>>     Relevant slides: Slides 23-25 (contained in entire slide
>>>>>>>>>>     deck (ppt), but also in excerpt (pdf))
>>>>>>>>>>
>>>>>>>>>> 2) Next steps:
>>>>>>>>>>         a) consensus on 1#a and 1#b
>>>>>>>>>>
>>>>>>>>>>     #2a): confirm consensus on MAC (as discussed last week)
>>>>>>>>>>     and routing/communication flow aspects
>>>>>>>>>>     #2c) {as consequence of two items above} what to squeeze
>>>>>>>>>>     into architecture draft
>>>>>>>>>>
>>>>>>>>>>         b) form tiger team to work out details
>>>>>>>>>>             - project phases
>>>>>>>>>>             - communication of sub-results
>>>>>>>>>>         c) what to squeeze into architecture draft, etc.
>>>>>>>>>>
>>>>>>>>>> I will prepare material to facilitate discussion on 1) and 
>>>>>>>>>> 2), to be discussed during the call.
>>>>>>>>>>
>>>>>>>>>> _B) Dial-in information:_
>>>>>>>>>> English : New York Time 6tisch security
>>>>>>>>>> Tuesday, December 9, 2014 | 9:00 am Eastern Standard Time (GMT-05:00)
>>>>>>>>>> Meeting number:   641 709 118
>>>>>>>>>> Meeting password: joinjoin
>>>>>>>>>> Audio connection:
>>>>>>>>>>        1-877-668-4493 Call-in toll free number (US/Canada)
>>>>>>>>>>        1-650-479-3208 Call-in toll number (US/Canada)
>>>>>>>>>>
>>>>>>>>>> Access code: 641 709 118
>>>>>>>>>> Meeting link:
>>>>>>>>>>          https://ietf.webex.com/ietf/j.php?MTID=m1aa12258a83109b4ae291fb0c2bd92d6
>>>>>>>>>>
>>>>>>>>>> The etherpad we have used is at:
>>>>>>>>>>         http://etherpad.tools.ietf.org:9000/p/6tisch-security-6top-xml.txt
>>>>>>>>>>
>>>>>>>>>>
>>>>>>>>>> -- 
>>>>>>>>>> email:[email-masked]  | Skype: rstruik
>>>>>>>>>> cell: +1 (647) 867-5658 | US: +1 (415) 690-7363
>>>>>>>>>>
>>>>>>>>>>
>>>>>>>>>>
>>>>>>>>>>
>>>>>>>>>
>>>>>>>>>
>>>>>>>>> -- 
>>>>>>>>> email:[email-masked]  | Skype: rstruik
>>>>>>>>> cell: +1 (647) 867-5658 | US: +1 (415) 690-7363
>>>>>>>>>
>>>>>>>>>
>>>>>>>>
>>>>>>>>
>>>>>>>> -- 
>>>>>>>> email:[email-masked]  | Skype: rstruik
>>>>>>>> cell: +1 (647) 867-5658 | US: +1 (415) 690-7363
>>>>>>>
>>>>>>>
>>>>>>> -- 
>>>>>>> email:[email-masked]  | Skype: rstruik
>>>>>>> cell: +1 (647) 867-5658 | US: +1 (415) 690-7363
>>>>>>
>>>>>>
>>>>>> -- 
>>>>>> email:[email-masked]  | Skype: rstruik
>>>>>> cell: +1 (647) 867-5658 | US: +1 (415) 690-7363
>>>>>
>>>>>
>>>>> -- 
>>>>> email:[email-masked]  | Skype: rstruik
>>>>> cell: +1 (647) 867-5658 | US: +1 (415) 690-7363
>>>>
>>>>
>>>> -- 
>>>> email:[email-masked]  | Skype: rstruik
>>>> cell: +1 (647) 867-5658 | US: +1 (415) 690-7363
>>>
>>>
>>> -- 
>>> email:[email-masked]  | Skype: rstruik
>>> cell: +1 (647) 867-5658 | US: +1 (415) 690-7363
>>
>>
>> -- 
>> email:[email-masked]  | Skype: rstruik
>> cell: +1 (647) 867-5658 | US: +1 (415) 690-7363
>
>
> -- 
> email:[email-masked]  | Skype: rstruik
> cell: +1 (647) 867-5658 | US: +1 (415) 690-7363
>
>

-- 
email: [email-masked] | Skype: rstruik
cell: +1 (647) 867-5658 | US: +1 (415) 690-7363

---

From: Rene Struik <[email-masked]>
Date: Tue, 03 Mar 2015 15:12:17 -0500

Dear colleagues:

Please find below the minutes of the 6TiSCH Security conf call as of Tue 
February 17, 2015, 9-10am EST.

Minutes 6TiSCH Security conf call, Tue February 17, 2015, 9-10am EST
{note taker: Rene Struik}
{discussion material (referenced in minutes): presentation, titled 
"latency_tsch_dedicated_cells", posted on the 6tisch bitbucket list}

1. Attendance:
Giuseppe Piro, Thomas Watteyne, Malisa Vucinic, Rene Struik

2. Agenda
The suggested updated agenda was approved, with the amendment that 
Malisa Vucinic, rather than Thomas Watteyne, would present on time 
latency aspects (agenda item #2 below)
Suggested agenda, after amendment:
1) administrativia {agenda bashing/minutes}
2) time latency aspects (Malisa Vucinic)
3) AOB

3. Minutes
The minutes of the previous 6TiSCH security conference call (Tue 
February 10, 2015) still have to be approved.

4. Time latency aspects
MV gave a presentation on time latency aspects of TSCH, which focused on 
average time delays in the event of a random TSCH schedule with one 
dedicated cell per slotframe, respectively C cells per slotframe. For 
slotframes consisting of L timeslots and C random slots per slotframe, 
the avg frame delay amounts to roughly L/(C+1) timeslots, assuming ideal 
circumstances (no packet loss, no queueing, etc.).  For slotframes with 
L=101 timeslots of 10ms and C=1 dedicated scheduled cell, this amounts 
to an avg single hop delay of roughly half a second. As special example, 
he discussed time latencies to be expected with DTLS with pre-shared 
keys (11 MAC frames), both in the single-hop scenario (latency ~ 8 
seconds) and in the scenario where entities would be 5 hops away (~40 
seconds).  Finally, he discussed complications in modeling shared, 
rather than dedicated cells.

RS remarked that in tree-like routing protocols, such as RPL, nodes 
closer to the DODAG root would need to get more dedicated cells per 
slotframe, since with "pure" routing in a balanced tree one would expect 
half of the traffic to pass via the root. He also noted that the DTLS 
example focused on the device authentication and authorization steps of 
the join protocol and did not include the configuration step (which 
might very well dominate overall join traffic); thus, total join 
protocol communication time latency might very well be significantly 
higher than what arises from the DTLS protocol itself.

ThW suggested that with a join protocol using public-key based 
techniques communication latencies might be higher than with the 
pre-shared keying material scenario, e.g., due to use of certificates -- 
as also alluded to at the end of Slide 5 of the presentation. A brief 
discussion ensued. RS noted that the ephemeral public keys exchanged 
between entities (e.g., joining node JN and JCE) were expected to fit 
within a single 802.15.4 frame, as these would be well below 90 bytes.

As a general note, the presentation on expected TSCH time latencies made 
it clear that
(a) caching of JCE certificates and configuration information on the 
join assistant (JA) would greatly help in reducing the total time 
latency of the join protocol, due to reduction of long-haul traffic 
between joining node and JCE that would otherwise be required.
(b) time delays due to cryptographic computations would be less 
important, relative to communication time delays caused by TSCH.
(c) distributed implementation of the JCE and PCE functionality would 
greatly help in reducing the total time latency of the join protocol, 
due to route diversity and expected reduction of the length of the 
communication path between joining node and network-resident nodes 
involved with the join protocol, such as JCE/PCE.

RS volunteered to validate time latency formulas presented and try and 
come up with a simple proof/argument for these (note: posted later the 
same day, see 
http://www.ietf.org/mail-archive/web/6tisch-security/current/msg00430.html)

5. AOB
No other business.

O asked what happened with the output of the join process overview text 
discussed during last week's call. RS mentioned that Pascal Thubert 
included this in the 6tisch architecture draft (Section 13 - Security 
Considerations) and would issue draft-ietf-6tisch-architecture-05 for 
WGLC some time this week.

RS mentioned that at the IETF-92 meeting in Dallas in March, the 6tisch 
group would presumably recharter and include more security-related 
milestones into the revised charter. He thought it would be useful to 
have a 6tisch security draft by that meeting that could serve as baseline.

TK provided some more insight into the 802.15.4rev effort. He suggested 
that there would be 1-2 more letter ballots, followed by the start of 
sponsor ballot around end of March 2015, with anticipated conclusion of 
the work around July-August this year. RS commented that this schedule 
seemed quite aggressive, considering historical timelines of IEEE 802.15 
efforts. TK mentioned that according to Bob Heile (Chair IEEE 802.15) 
the 802.15rev draft would only be available in the 802.15 private member 
area or to those people participating in person in an actual IEEE 802 
meeting. Therefore, it does not seem possible to make a draft available 
to interested parties in the 6tisch community who did not meet those 
criteria (as previously suggested).

5. AOB

RS mentioned he had received feedback from Kris Pister and Yoshi Ohba on 
draft-struik-6tisch-security-architectural-considerations-01 (posted 
January 9, 2015). Before updating the draft, he would like to see more 
people give this a look. He invited people to use the now cancelled slot 
of next week's call to review this draft...

[call ended @9.23am EST]Suggested agenda:

---

From: Rene Struik <[email-masked]>
Date: Tue, 03 Mar 2015 15:56:20 -0500

Dear colleagues:

Please find below the minutes of the 6TiSCH Security conf call as of Tue 
February 24, 2015, 9-10am EST.

Minutes 6TiSCH Security conf call, Tue February 24, 2015, 9-10am EST
{note taker: Rene Struik}
{discussion material (referenced in minutes): no posted material, 
although link to discussed chip set included in minutes}

1. Attendance:
Pascal Thubert, Giuseppe Piro, Michael Richardson, Thomas Watteyne, 
Malisa Vucinic, Rene Struik

2. Agenda
The suggested updated agenda was approved, after striking out item #3 
(on time latency aspects). As
Suggested agenda:
1) administrativia {agenda bashing/minutes}
2) implementation aspects (w/ HW considerations)
3) time latency aspects (continuation)
4) AOB

3. Minutes
The minutes of the previous 6TiSCH security conference call (Tue 
February 17, 2015) still have to be approved.

4. Implementation aspects (w/ HW considerations)
RS discussed some hardware aspects of the CC2538 System on a Chip (Texas 
Instruments), to the extent this pertains to implementation of 
public-key crypto operations. {The reason to look at this chipset was 
that this was presumably representative for the target space 6TiSCH is 
after.} Some observations: (a) This particular chip supports prime 
curves in so-called short-Weierstrass form (22.1.3.4.6); (b) where 
points are represented in affine format; (c) Some operations seem to 
take variable-time, e.g., modular inversion (22.1.4.4); (d) time latency 
for scalar multiplication using the NIST curve P-256 is roughly 1/6 second.

RS remarked that time latencies indicated in the data sheet re-confirm 
the assessment that communication time latencies due to TSCH are 
expected to be more important than computational time latencies (same 
assessment as in 6TiSCH security call of Feb 17, 2015). Here, one should 
note that a joining node has to perform two scalar multiplications (to 
compute the ephemeral public key, respectively the shared Diffie-Hellman 
key) and might have to verify some signatures (which, with ECDSA, take 
roughly time equivalent to two scalar multiplications [without tricks]). 
MR noted that constant-time operations might add some additional time, 
due to, e.g., injection of random clock delays in the computation path. 
RS confirmed (upon question by ThW) that figures discussed reflect 
so-called perfect forward secrecy (aka "PFS"). GP noted that he and his 
group were conducting some security implementation experiments, although 
they currently focused on regular security tasks (outside the realm of 
join operations).

RS noted that the choice of curve might impact whether hardware support 
is available. As an example, if one would use some of the curves CFRG is 
currently debating, these would not be supported [with this chipset]. On 
a general note, most smart grid architectural documents mandate the use 
of NIST curve P-256 (which also allow FIPS validation), so are expected 
to stay. He suggested this may be a prudent choice for 6TiSCH security 
as well. Notwithstanding this, of course, designing with algorithm 
agility in mind would be required.

5. AOB

a) Architecture document
PTh noted that there were a few comments related to 
draft-ietf-6tisch-tsch-05 that pertained to security and suggested 
further discussion via the mailing list.

b) Rechartering
6TiSCH is expected to recharter just after the IETF-92 meeting in Dallas 
(March 2015). He invited everyone to give some thought to a paragraph on 
security that could end up with this revised charter and, possibly, 
include some documents.

---

From: Rene Struik <[email-masked]>
Date: Tue, 03 Mar 2015 16:14:27 -0500

Dear colleagues:

Please find below the minutes of the 6TiSCH Security conf call as of Tue 
February 10, 2015, 4.30pm EST.

Minutes 6TiSCH Security conf call, Tue February 10, 2015, 4.30pm EST
{note taker: Rene Struik}
{discussion material (referenced in minutes): no posted material}

1. Attendance:
Thomas Watteyne, Michael Richardson, Tero Kivinen, Malisa Vucinic (*), 
Kris Pister (*), Subir Das (*), Rene Struik
{Note: (*) part of the call only}

2. Agenda
The suggested updated agenda was approved, after striking out item #2 
(on time latency aspects). Instead, we should focus on next steps (as 
part of AOB).
Suggested agenda:
1) administrativia {agenda bashing/minutes}
2) time latency aspects
3) AOB

3. Minutes
The minutes of the previous 6TiSCH security conference call were approved.

4. AOB ("Next steps")
ThW commented that the revised charter for 6TiSCH would include the join 
protocol, where rechartering would be discussed at the next face-to-face 
IETF meeting.

RS asked participants on the call re agenda items for the calls prior to 
the IETF-92 meeting in Dallas (March 2015). He suggested as topics to 
include (a) time latency aspects of the join protocol; (b) 
implementation aspects; (c) detailed aspects of the join protocol 
(packet sizes in bits/bytes). MR suggested the architecture text to be 
finished, including certificate sizes, flows underlying DTLS, 
overhead/fragmentation. ThW commented that he had discussed some 
hardware implementation aspects with RS, where he mentioned (for 
transparency to the group) that he considered TI's CC2538 System on a 
Chip (Cortex M3) and the CC2520/ARM Core typical platforms that would 
fit the 6TiSCH target space.

Participants agreed that the next three conf calls would focus on the 
following topics:
a) time latency aspects;
b) implementation aspects, including hardware;
c) packet sizes, e.g., with DTLS.

On 2/9/2015 11:50 PM, Rene Struik wrote:
>> RS mentioned he had received feedback from Kris Pister and Yoshi Ohba 
>> on draft-struik-6tisch-security-architectural-considerations-01 
>> (posted January 9, 2015). Before updating the draft, he would like to 
>> see more people give this a look. He invited people to use the now 
>> cancelled slot of next week's call to review this draft...
>>
>> [call ended @9.23am EST]
>>
>>
>>> tomorrow, Tue January 27, 2015, 9am EST. I expect this to be a short 
>>> call.
>>>
>>> Suggested agenda:
>>>>>>> the 6tisch security call of tomorrow, Tue Jan 20, 2015, 4.30pm EST.
>>>>>>>
>>>>>>> currently on the table and suggest a way forward that takes into 
>>>>>>> account consensus and what was discussed during the call. RS 
>>>>>>> agreed to take this on as homework assignment, with target to 
>>>>>>> report back on this to the group by the end of Monday next week 
>>>>>>> (January 19, 2015).
>>>>>>>
>>>>>>>> As to item #2 above, if you wish to weigh-in, please do respond 
>>>>>>>> to the Doodle poll by end of *today*, see 
>>>>>>>> Currently, the main agenda item is item #4b of last week: input 
>>>>>>>> to the 6tisch architecture draft. It would also be good to have 
>>>>>>>> some more comments on the draft I posted.
>>>>>>>>
>>>>>>>>> schedule, we will resume the conference call series today, Tue 
>>>>>>>>> Jan 6, 2015, 5pm EST.
>>>>>>>>>
>>>>>>>>> I propose we continue the discussion where we left off last week.
>>>>>>>>>
>>>>>>>>> Agenda:
>>>>>>>>> -- b) continuation of routing/communication flow aspects {last 
>>>>>>>>> week, we did not finish the only two slides on this
>>>>>>>>>     join protocol (we discussed MAC-related join-relevant
>>>>>>>>>     aspects during the conf call of Tue Dec 2, 2014, 9am EST).
>>>>>>>>>     For slides, see
>>>>>>>>> I will prepare material to facilitate discussion on 1) and 2), 
>>>>>>>>> to be discussed during the call.
>>>>>>>>>

---

From: Thomas Watteyne <[email-masked]>
Date: Tue, 3 Mar 2015 22:35:57 +0100

Rene,

I'm trying to connect to the meeting, but Webex tells me the meeting is
next week. Did I miss something?

I'll stay connected for another couple of minutes.

Thomas

On Tue, Mar 3, 2015 at 5:42 AM, Rene Struik <[email-masked]> wrote:

>  Dear colleagues:
>
> Just a quick reminder that we have a 6TiSCH security conf call *tomorrow*,
> Tue March 3, 2015, 4.30pm EST.
>
> Suggested agenda:
> Just a quick reminder that we have a 6TiSCH security conf call *tomorrow*,
> Tue February 24, 2015, 9am EST.
>
> Suggested agenda:
> -------- Forwarded Message --------  Subject: Re: Reminder -- 6tisch
> security call *today*, Tue Feb 17, 2015, 9am EST (includes dial-in info)  Date:
> Tue, 17 Feb 2015 08:25:34 -0500  From: Rene Struik <[email-masked]>
> <[email-masked]>  To: tisch-security <[email-masked]>
> <[email-masked]>
>
> Dear colleagues:
>
> Just a quick reminder that we have a 6TiSCH security conf call *today*,
> Tue February 17, 2015, 9am EST.
>
> As you may recall, I put as tentative item on the agenda of last week's
> call "time latency aspects" of the join protocol . Thomas Watteyne
> volunteered to take on this topic for this week's call.
>
> Suggested agenda:
> Just a quick reminder that we have a 6TiSCH security conf call tomorrow,
> Tue February 10, 2015, 4.30pm EST.
>
> I put as tentative item on the agenda "time latency aspects" of the join
> protocol. I will send out a more definitive agenda tomorrow around noon
> EST. Please send agenda request to me prior to that time.
>
> Suggested agenda:
> {recording: not available (Michael Richardson had control, but was not on
> the call}
> The minutes of the previous 6TiSCH security conference call (Thu January
> 22, 2015) were approved.
>
> 4. Prep for IETF-92 in Dallas {more of a 6tisch security various "varia"
> discussion really}
> YO asked what happened with the output of the join process overview text
> Considerations) and would issue draft-ietf-6tisch-architecture-05 for WGLC
> some time this week.
>
> milestones into the revised charter. He thought it would be useful to have
> a 6tisch security draft by that meeting that could serve as baseline.
>
> sponsor ballot around end of March 2015, with anticipated conclusion of the
> work around July-August this year. RS commented that this schedule seemed
> quite aggressive, considering historical timelines of IEEE 802.15 efforts.
> TK mentioned that according to Bob Heile (Chair IEEE 802.15) the 802.15rev
> draft would only be available in the 802.15 private member area or to those
> people participating in person in an actual IEEE 802 meeting. Therefore, it
> does not seem possible to make a draft available to interested parties in
> the 6tisch community who did not meet those criteria (as previously
> suggested).
>
> 5. AOB
> RS suggested to cancel the 6tisch security call of next week and reconvene
> two weeks from now, which was agreed upon. *Next call will take place Tue
> Feb 10, 2015, 4.30pm EST.*
>
> people give this a look. He invited people to use the now cancelled slot of
> next week's call to review this draft...
>
> [call ended @9.23am EST]
>
>
> Just a quick reminder that we have a 6TiSCH security conf call tomorrow,
> Tue January 27, 2015, 9am EST. I expect this to be a short call.
>
> Suggested agenda:
> *B) Dial-in information:*
>
> Giuseppe Piro offered to give a presentation on MAC security aspects,
> resulting in the updated agenda below. Dial-in info at bottom of email.
>
> Remember: 6tisch security call is now tomorrow, Thu Jan 21, 2015, 1pm EST,
> with duration not to exceed one hour. Please call-in on time and test your
> speaker/mike beforehand.
>
> Due to connectivity problems, those on the 6tisch security call today
> concluded that it was best to reschedule the call.
>
> The rescheduled 6tisch security call will take place this Thursday,
> January 22, 2015, 1-2pm EST.
> Please find attached my analysis of the three text proposals. I hope this
> helps in zooming in on consensus text.
>
> I will present this in more detail as item #3 on the agenda for the 6tisch
> security call of tomorrow, Tue Jan 20, 2015, 4.30pm EST.
>
> We can discuss this in more detail during that call (I won't have much
> time beforehand).
>
> Best regards, Rene
>
> [excerpt of minutes of 6tisch security conf call as of January 14, 2015,
> 11am-12pm EST]
> TW asked whether RS could review the three text proposals currently on the
> table and suggest a way forward that takes into account consensus and what
> was discussed during the call. RS agreed to take this on as homework
> assignment, with target to report back on this to the group by the end of
> Monday next week (January 19, 2015).
>
> Just a quick reminder that we have a 6TiSCH security conf call tomorrow,
> Tue January 20, 2015, 4.30-5.30pm EST.
>
> Suggested agenda:
> As to item #2 above, if you wish to weigh-in, please do respond to the
> Doodle poll by end of *today*, see https://doodle.com/q63844gqd59urrae.
>  <https://doodle.com/q63844gqd59urrae>
>
> Best regards, Rene
>
> -------- Forwarded Message --------  Subject: reminder -- 6tisch security
> call *tomorrow*, Wed Jan 14, 2015, 11am EST (dial-in info at bottom)  Date:
> Tue, 13 Jan 2015 19:37:04 -0500  From: Rene Struik <[email-masked]>
> <[email-masked]>  To: tisch-security <[email-masked]>
> <[email-masked]>
>
> Dear colleagues:
>
> Just a quick reminder that we *do* have a conf call tomorrow, Wed Jan 14,
> 2015, 11am EST.
>
> Currently, the main agenda item is item #4b of last week: input to the
> 6tisch architecture draft. It would also be good to have some more comments
> on the draft I posted.
>
> Minutes of calls later tonight (sorry - extremely busy). For conf call
> dial-in info, see bottom of email.
>
> Best regards, Rene
>
> ==
> According to the agreed-upon 6tisch security conf call schedule, we will
> resume the conference call series today, Tue Jan 6, 2015, 5pm EST.
>
> I propose we continue the discussion where we left off prior to Christmas
> (essentially, item 3c below), except that we may have a short presentation
> first (item #2).
>
> Agenda:
> Conf call time: 5pm EST = 7am Japan = 2pm PST = 11pm Paris time. {The next
> call, on January 6, 2014) is also at 5pm EST (see schedule till half of
> January 2015)}.
> -------- Forwarded Message --------  Subject: Suggested agenda for 6tisch
> security call of *today*, Tue December 16, 2014, 5pm EST (dial-in info at
> bottom)  Date: Tue, 16 Dec 2014 09:21:20 -0500  From: Rene Struik
> <[email-masked]> <[email-masked]>  To: tisch-security
> <[email-masked]> <[email-masked]>
>
> Dear colleagues:
>
> -- b) continuation of routing/communication flow aspects {last week, we
> did not finish the only two slides on this
> Conf call time: 5pm EST = 7am Japan = 2pm PST = 11pm Paris time. {The next
> call, on January 6, 2014) is also at 5pm EST (see schedule till half of
> January 2015)}.
>
> -------- Forwarded Message --------  Subject: suggested agenda for 6tisch
> security call of tomorrow, Tue December 9, 2014, 9am EST (dial-in info at
> bottom)  Date: Mon, 08 Dec 2014 17:16:40 -0500  From: Rene Struik
> <[email-masked]> <[email-masked]>  To: tisch-security
> <[email-masked]> <[email-masked]>
>
> Dear colleagues:
>
> For last week's Tue Dec 2, 2014, 9am EST conf call I prepared some
> material and posted prior to the call. During the call, we discussed all
> MAC-related aspects relevant for the join protocol and did not discuss
> higher-layer aspects I prepared material for yet. I suggest we continue the
> systematic discussion of last week and take that topic on now.
>
> This leads to the following suggested agenda for this week (essentially a
> continuation of last week's one):
>
> #1a-b) focus on routing/communication flow related aspects join protocol;
> #2c) {as consequence of two items above} what to squeeze into architecture
> draft
>
> *A) Suggested agenda Tue Dec 9, 2014, 9am EST call*
>
> Proposed agenda:
>
> 0) Agenda bashing
>
> 1) Join protocol details
>
> a) desired properties
> b) realizable properties
>
> #1a-b) focus on routing/communication flow related aspects join protocol
> (we discussed MAC-related join-relevant aspects during the conf call of Tue
> Dec 2, 2014, 9am EST).
> For slides, see
> Relevant slides: Slides 23-25 (contained in entire slide deck (ppt), but
> also in excerpt (pdf))
>
> 2) Next steps:
> #2a): confirm consensus on MAC (as discussed last week) and
> #2c) {as consequence of two items above} what to squeeze into architecture
> draft
>
> I will prepare material to facilitate discussion on 1) and 2), to be
> discussed during the call.
>
> *B) Dial-in information:*
>
> _______________________________________________
> 6tisch-security mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/6tisch-security
>
>

---

From: Rene Struik <[email-masked]>
Date: Tue, 03 Mar 2015 16:36:26 -0500

Dear colleagues:

There seems to be a problem with the 6TiSCH security conf call weblink 
(which seems to be set to Tue March 10th, 9am EST [when we do not have a 
call]) and not today, when we are scheduled to have a call 4.30pm EST 
onwards...

Rene

On 3/2/2015 11:42 PM, Rene Struik wrote:
>>>> Please find below the minutes of the 6TiSCH Security conf call as 
>>>> of January 27, 2015, 9-10am EST.
>>>>
>>>> Thubert included this in the 6tisch architecture draft (Section 13 
>>>> - Security Considerations) and would issue 
>>>> would be useful to have a 6tisch security draft by that meeting 
>>>> that could serve as baseline.
>>>>
>>>> according to Bob Heile (Chair IEEE 802.15) the 802.15rev draft 
>>>> would only be available in the 802.15 private member area or to 
>>>> those people participating in person in an actual IEEE 802 meeting. 
>>>> reconvene two weeks from now, which was agreed upon. _Next call 
>>>> will take place Tue Feb 10, 2015, 4.30pm EST._
>>>>
>>>> Ohba on 
>>>> draft-struik-6tisch-security-architectural-considerations-01 
>>>>>>> (Please note that this is only once; schedule moving forward 
>>>>>>> will otherwise remain the same)
>>>>>>>
>>>>>>>>> Please find attached my analysis of the three text proposals. 
>>>>>>>>> I hope this helps in zooming in on consensus text.
>>>>>>>>>
>>>>>>>>> I will present this in more detail as item #3 on the agenda 
>>>>>>>>> for the 6tisch security call of tomorrow, Tue Jan 20, 2015, 
>>>>>>>>> 4.30pm EST.
>>>>>>>>>
>>>>>>>>>> Just a quick reminder that we have a 6TiSCH security conf 
>>>>>>>>>> call tomorrow, Tue January 20, 2015, 4.30-5.30pm EST.
>>>>>>>>>>
>>>>>>>>>> Suggested agenda:
>>>>>>>>>> Subject: 	reminder -- 6tisch security call *tomorrow*, Wed 
>>>>>>>>>> Jan 14, 2015, 11am EST (dial-in info at bottom)
>>>>>>>>>>> to Christmas (essentially, item 3c below), except that we 
>>>>>>>>>>> may have a short presentation first (item #2).
>>>>>>>>>>>
>>>>>>>>>>> Agenda:
>>>>>>>>>>> For last week's Tue Dec 2, 2014, 9am EST conf call I 
>>>>>>>>>>> prepared some material and posted prior to the call. During 
>>>>>>>>>>> the call, we discussed all MAC-related aspects relevant for 
>>>>>>>>>>> the join protocol and did not discuss higher-layer aspects I 
>>>>>>>>>>> prepared material for yet. I suggest we continue the

---

From: Rene Struik <[email-masked]>
Date: Tue, 03 Mar 2015 16:44:24 -0500

Dear colleagues:

We have to cancel the 6TiSCH Security conf call: I don't know what went 
wrong with the Webex info, but it does not work.

We do not have any other 6tisch security call planned prior to the 
IETF-92 meeting in Dallas in March. Please follow the mailing list, 
should this change (and have sufficient merit to be disruptive with 
agenda planning).

Best regards, Rene

On 3/3/2015 4:36 PM, Rene Struik wrote:
> (which seems to be set to Tue March 10th, 9am EST [when we do not have 
> a call]) and not today, when we are scheduled to have a call 4.30pm 
> EST onwards...
>
> Rene
>
>>>>> YO asked what happened with the output of the join process 
>>>>> overview text discussed during last week's call. RS mentioned that 
>>>>> Pascal Thubert included this in the 6tisch architecture draft 
>>>>> (Section 13 - Security Considerations) and would issue 
>>>>> security-related milestones into the revised charter. He thought 
>>>>> it would be useful to have a 6tisch security draft by that meeting 
>>>>> anticipated conclusion of the work around July-August this year. 
>>>>> RS commented that this schedule seemed quite aggressive, 
>>>>> considering historical timelines of IEEE 802.15 efforts. TK 
>>>>> mentioned that according to Bob Heile (Chair IEEE 802.15) the 
>>>>> 802.15rev draft would only be available in the 802.15 private 
>>>>> member area or to those people participating in person in an 
>>>>> actual IEEE 802 meeting. Therefore, it does not seem possible to 
>>>>> make a draft available to interested parties in the 6tisch 
>>>>> community who did not meet those criteria (as previously suggested).
>>>>>
>>>>> 5. AOB
>>>>>>> Remember: 6tisch security call is now tomorrow, Thu Jan 21, 
>>>>>>> 2015, 1pm EST, with duration not to exceed one hour. Please 
>>>>>>> call-in on time and test your speaker/mike beforehand.
>>>>>>>
>>>>>>>>>> [excerpt of minutes of 6tisch security conf call as of 
>>>>>>>>>> January 14, 2015, 11am-12pm EST]
>>>>>>>>>> into account consensus and what was discussed during the 
>>>>>>>>>> call. RS agreed to take this on as homework assignment, with 
>>>>>>>>>> target to report back on this to the group by the end of 
>>>>>>>>>>> Just a quick reminder that we *do* have a conf call 
>>>>>>>>>>> tomorrow, Wed Jan 14, 2015, 11am EST.
>>>>>>>>>>>
>>>>>>>>>>> input to the 6tisch architecture draft. It would also be 
>>>>>>>>>>> good to have some more comments on the draft I posted.
>>>>>>>>>>>
>>>>>>>>>>>> I propose we continue the discussion where we left off 
>>>>>>>>>>>> prior to Christmas (essentially, item 3c below), except 
>>>>>>>>>>>> that we may have a short presentation first (item #2).
>>>>>>>>>>>>
>>>>>>>>>>>> Agenda:
>>>>>>>>>>>> time. {The next call, on January 6, 2014) is also at 5pm 
>>>>>>>>>>>> EST (see schedule till half of January 2015)}.
>>>>>>>>>>>> time. {The next call, on January 6, 2014) is also at 5pm 
>>>>>>>>>>>> EST (see schedule till half of January 2015)}.
>>>>>>>>>>>>
>>>>>>>>>>>> the join protocol and did not discuss higher-layer aspects 
>>>>>>>>>>>> I prepared material for yet. I suggest we continue the 
>>>>>>>>>>>>     join-relevant aspects during the conf call of Tue Dec
>>>>>>>>>>>>     2, 2014, 9am EST).
>>>>>>>>>>>>     For slides, see
>>>>>>>>>>>>     Relevant slides: Slides 23-25 (contained in entire
>>>>>>>>>>>>     slide deck (ppt), but also in excerpt (pdf))
>>>>>>>>>>>>
>>>>>>>>>>>> 2) Next steps:
>>>>>>>>>>>>     #2c) {as consequence of two items above} what to
>>>>>>>>>>>>     squeeze into architecture draft
>>>>>>>>>>>>

---

From: Thomas Watteyne <[email-masked]>
Date: Tue, 3 Mar 2015 22:46:13 +0100

Thanks Rene for the update. I believe that's the wisest decision.

Too bad, but let's catch up in Dallas around a nice table rather than in
front of a computer screen :-)

On Tue, Mar 3, 2015 at 10:44 PM, Rene Struik <[email-masked]> wrote:

> We do not have any other 6tisch security call planned prior to the IETF-92
> meeting in Dallas in March. Please follow the mailing list, should this
> change (and have sufficient merit to be disruptive with agenda planning).
>
> Best regards, Rene
>
>